Subject: Trainer Candidate - Shweta Sharma
From: Shweta Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 1 Jun 2021 14:47:47 -0400

| | Tech Support Test

Name | Shweta Sharma
E-mail | [email-masked]
Phone Number | (86301) 44517
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Dav | Counselling | April | 20000
Previous Employer 1 | Dav | Administration | July | 15000
Previous Employer 2 | St Joseph | Teaching | April | 10000

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | Good communication and soft skill training
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Some time it  is different to get your own choice,to explain,to convince but I like the challenge in my work
It gives the regular improvement to grow and learn
I m glad to work with you if I get the opportunity..
Hope will not disappoint in my mannet

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great can deal with the good easily
What according to you makes you a good candidate for this position? | My communication skills
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |